@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Figtree:ital,wght@0,300..900;1,300..900");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #5d0037;
        --hr-accent-content-color: #ffffff;
        --hr-primary-color: #5d0037;
        --hr-primary-content-color: #ffffff;
        --hr-secondary-color: #a6c25a;
        --hr-secondary-content-color: #ffffff;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640293/assets/New-Amici-Logo-1-tdhQWq3E.png");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7640293/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Figtree", sans-serif;
        --hr-heading-font-family: "Figtree", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: #ffffff;
        --hr-header-content-color: #5d0037;
        --hr-header-dock-color: #a6c25a;
        --hr-header-dock-content-color: #ffffff;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #5d0037;
        --hr-footer-content-color: #ffffff;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
        --hr-menu-item-image-fit: cover;
        --hr-menu-item-image-aspect-ratio: 3 / 2;
    }
}
